---

import Header2 from '../components/Header2.astro';




//export const prerender = true;

---

<!doctype html>
<html lang="en">
	<head> 
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"> 

	</head>

<body>
	<Header2  />
	<script is:inline src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.8.0/flowbite.min.js"></script>
</body>


</html>
